=== debian/changelog ===
pysmbc (1.0.6-1) unstable; urgency=low

  [ Jérôme Guelfucci ]
  * Initial release.

  [ Josselin Mouette ]
  * Upload to unstable. Closes: #569992.
  * Require python-all-dev 2.5.
  * Bump debhelper requirement.
  * Remove debian/pycompat.
  * Add missing ${shlibs:Depends}.
  * Force debhelper to use the python_distutils system.
  * Add NEWS to the upstream files.
  * Add Vcs-* fields.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Feb 2010 20:22:23 +0100
