## pysmbc 1.0.15.1

=== debian/changelog ===
pysmbc (1.0.15.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/patches
    - drop adjust-with-samba4.0.patch since now upstream uses pkg-config to
      detect necessary headers
  * debian/rules
    - drop "--buildsystem=python_distutils" and specify --with python2
  * debian/control
    - add newer build-dependency: pkg-config
    - drop obsolete python-support
    - fix description grammer error

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 Jul 2014 07:34:08 +0900

pysmbc (1.0.13-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #741066)
    - fix "python-smbc: Context.open takes 3 arguments, official docs say 1"
      (Closes:  #635294)
  * debian/watch
    - new upstream location, it's in PyPI now.

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Apr 2014 23:06:59 +0900

pysmbc (1.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches
    - add adjust-with-samba4.0.patch: Fix "FTBFS: smbcmodule.h:23:26: fatal
      error: libsmbclient.h: No such file or directory" (Closes: #728624)

 -- Hideki Yamane <henrich@debian.org>  Thu, 23 Jan 2014 21:25:41 +0900
