=== debian/control ===
Source: pysmbc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: Josselin Mouette <joss@debian.org>,
           Jérôme Guelfucci <jeromeg@xfce.org>
Build-Depends: debhelper (>= 9),
               pkg-config,
               python-all-dev (>= 2.5),
               libsmbclient-dev (>= 3.2)
Standards-Version: 3.9.5
Homepage: http://cyberelk.net/tim/software/pysmbc/
VCS-Svn: svn://svn.debian.org/python-modules/packages/pysmbc/trunk/
VCS-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pysmbc/trunk/

Package: python-smbc
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python bindings for the Samba client library
 This package contains an extension that allows one to write Python programs 
 that can talk to SMB/CIFS servers.
