## pysmbc 1.0.15.3

=== debian/changelog ===
pysmbc (1.0.15.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Aug 2014 21:48:32 +0900
