=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pysmbc/pysmbc-(.*).tar.bz2 debian
