=== debian/changelog ===
pysmbc (1.0.15.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream bugfix release.
  * Use https (the recommended protocol) for Vcs-Git field.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Feb 2016 13:18:13 +0300

pysmbc (1.0.15.4-1) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMUs, thanks Hideki Yamane!

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * Switch to pybuild buildsystem.
  * Build python3-smbc package.
  * Drop obsolete debian/pyversions file, use X-Python-Version instead.
  * Bump debhelper compatibility level to 9.
  * Rewrite debian/copyright using 1.0 format.
  * Update Homepage field.
  * Add Tsukasa Hamano's public key to debian/upstream/signing-key.asc
    and tell uscan to check the tarball signatures.
  * Install upstream NEWS file as a changelog.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Sep 2015 13:02:10 +0300

pysmbc (1.0.15.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/watch
    - fix lintian "debian-watch-file-unsupported-pypi-url" error

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 May 2015 20:27:38 +0900

pysmbc (1.0.15.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix debian/watch 
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Apr 2015 01:46:58 +0900
