=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/pysmbc/pysmbc-(.*)\.tar\.bz2
