## pysmbc 1.0.15.6

=== debian/changelog ===
pysmbc (1.0.15.6-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:16 +0100

pysmbc (1.0.15.6-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2019 12:33:25 +0000

pysmbc (1.0.15.6-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 21:36:05 +0200

pysmbc (1.0.15.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream bugfix release.
  * Update the Homepage link to point to GitHub.
  * Replace Tsukasa Hamano’s signing key (the old key was revoked).
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 02 Dec 2016 14:47:04 +0300
