## pysmbc 1.0.15.6.1

=== debian/changelog ===
pysmbc (1.0.15.6.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 20de05f0a8070bd173f0f7393ceed624f3b0e56c']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:47:51 +0000
