=== debian/control ===
Source: pysmbc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: Josselin Mouette <joss@debian.org>,
           Jérôme Guelfucci <jeromeg@xfce.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               pkg-config,
               python-all-dev (>= 2.5),
               python3-all-dev,
               libsmbclient-dev (>= 3.2)
Standards-Version: 3.9.8
Homepage: https://github.com/hamano/pysmbc
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pysmbc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pysmbc.git
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0

Package: python-smbc
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python 2 bindings for the Samba client library
 This package contains an extension that allows one to write Python 2 programs
 that can talk to SMB/CIFS servers.

Package: python3-smbc
Architecture: any
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 bindings for the Samba client library
 This package contains an extension that allows one to write Python 3 programs
 that can talk to SMB/CIFS servers.
