=== debian/changelog ===
pysmbc (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * debian/control
    - Remove Josselin Mouette from Uploaders (Closes: #930148)
    - Add Build-Depends: python3-setuptools

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 21:37:28 +0900

pysmbc (1.0.15.6-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Hideki Yamane ]
  * Update debian/watch to version 4
  * debian/control
    - Use debhelper-compat (= 13)
    - Use dh-sequence-python3 and simplify debian/rules
    - Add Rules-Requires-Root: no
    - Set Standards-Version: 4.5.0
  * ADd debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 21:23:23 +0900
