=== debian/control ===
Source: pysmbc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Jérôme Guelfucci <jeromeg@xfce.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               pkg-config,
               python3-all-dev,
               libsmbclient-dev (>= 3.2)
Standards-Version: 4.5.0
Homepage: https://github.com/hamano/pysmbc
Vcs-Git: https://salsa.debian.org/python-team/modules/pysmbc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pysmbc
Rules-Requires-Root: no

Package: python3-smbc
Architecture: any
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 bindings for the Samba client library
 This package contains an extension that allows one to write Python 3 programs
 that can talk to SMB/CIFS servers.
