=== debian/changelog ===
pysmbc (1.0.23-2) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.6.0
    - Add Testsuite: autopkgtest-pkg-python

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Sep 2021 02:38:59 +0900

pysmbc (1.0.23-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Nov 2020 19:13:16 +0900
