=== debian/watch ===
version=4
options=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
