=== debian/changelog ===
pysmbc (1.0.25.1-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:47:01 +0000

pysmbc (1.0.25.1-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 14:50:28 +0000

pysmbc (1.0.25.1-1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:09 +0100

pysmbc (1.0.25.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:21:14 +1100

pysmbc (1.0.25.1-1build1) noble; urgency=high

  * No change rebuild against libsmbclient0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:18:20 +0100

pysmbc (1.0.25.1-1) unstable; urgency=medium

  * Team Upload
 
  [Alexandre Detiste]
  * New upstream version 1.0.25.1 (Closes: #1055560)

  [Yogeswaran Umasankar]
  * Set dh_auto_test based on smbd availability to fix error
    during build.
  * Revised pytest to python3-pytest + bumped Standards-Version
    to 4.6.2 in d/control.
  * Updated watch file to avoid downloading .asc, upstream missing
    signature.
  * Removed signature file from d/upsteam.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Jan 2024 23:30:00 +0000
