=== debian/control ===
Source: pysmbc
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Jérôme Guelfucci <jeromeg@xfce.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               pkgconf,
               python3-pytest,
               python3-all-dev,
               libsmbclient-dev (>= 3.2)
Standards-Version: 4.6.2
Homepage: https://github.com/hamano/pysmbc
Vcs-Git: https://salsa.debian.org/python-team/packages/pysmbc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysmbc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-smbc
Architecture: any
Provides: ${python3:Provides}
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 bindings for the Samba client library
 This package contains an extension that allows one to write Python 3 programs
 that can talk to SMB/CIFS servers.
